### Method

# Fwupd SecurityAttr get_bios_setting_target_value

since: 1.8.4

#### Declaration [src]

    const gchar*
    fwupd_security_attr_get_bios_setting_target_value (
      FwupdSecurityAttr* self
    )

#### Description [src]

Gets the value that when written to an attribute would activate it or satisfy a security requirement.

Available since: 1.8.4

#### Return value

Type: `const gchar*`

The target value of the attribute.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.